<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFBALANCER" Name="平衡表" />
　　　　<Program Id="FNGGRB5040" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>平衡表</報表名稱>
　　　　<年度>103</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>資產</項目>
　　　　　　<本年度決算數-金額>11707380302.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>11011142704.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>696237598.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.32</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>流動資產</項目>
　　　　　　<本年度決算數-金額>11707380302.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>11011142704.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>696237598.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.32</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>現金</項目>
　　　　　　<本年度決算數-金額>11446187212.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>97.77</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>8174175086.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>74.24</上年度決算數-百分比>
　　　　　　<比較增減-金額>3272012126.00</比較增減-金額>
　　　　　　<比較增減-百分比>40.03</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>銀行存款</項目>
　　　　　　<本年度決算數-金額>11445987212.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>97.77</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>8173975086.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>74.23</上年度決算數-百分比>
　　　　　　<比較增減-金額>3272012126.00</比較增減-金額>
　　　　　　<比較增減-百分比>40.03</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>零用及週轉金</項目>
　　　　　　<本年度決算數-金額>200000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>200000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>應收款項</項目>
　　　　　　<本年度決算數-金額>193481406.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.65</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2826875183.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>25.67</上年度決算數-百分比>
　　　　　　<比較增減-金額>-2633393777.00</比較增減-金額>
　　　　　　<比較增減-百分比>93.16</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>應收帳款</項目>
　　　　　　<本年度決算數-金額>187070372.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.60</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2822718743.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>25.64</上年度決算數-百分比>
　　　　　　<比較增減-金額>-2635648371.00</比較增減-金額>
　　　　　　<比較增減-百分比>93.37</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他應收款</項目>
　　　　　　<本年度決算數-金額>6411034.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>4156440.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.04</上年度決算數-百分比>
　　　　　　<比較增減-金額>2254594.00</比較增減-金額>
　　　　　　<比較增減-百分比>54.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>預付款項</項目>
　　　　　　<本年度決算數-金額>67680909.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.58</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10092435.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.09</上年度決算數-百分比>
　　　　　　<比較增減-金額>57588474.00</比較增減-金額>
　　　　　　<比較增減-百分比>570.61</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他預付款</項目>
　　　　　　<本年度決算數-金額>67680909.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.58</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10092435.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.09</上年度決算數-百分比>
　　　　　　<比較增減-金額>57588474.00</比較增減-金額>
　　　　　　<比較增減-百分比>570.61</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>短期貸墊款</項目>
　　　　　　<本年度決算數-金額>30775.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>30775.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>短期墊款</項目>
　　　　　　<本年度決算數-金額>30775.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>30775.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>合計</項目>
　　　　　　<本年度決算數-金額>11707380302.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>11011142704.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>696237598.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.32</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>負債</項目>
　　　　　　<本年度決算數-金額>424043751.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.62</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>253342711.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.30</上年度決算數-百分比>
　　　　　　<比較增減-金額>170701040.00</比較增減-金額>
　　　　　　<比較增減-百分比>67.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>流動負債</項目>
　　　　　　<本年度決算數-金額>116657532.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>253342711.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.30</上年度決算數-百分比>
　　　　　　<比較增減-金額>-136685179.00</比較增減-金額>
　　　　　　<比較增減-百分比>53.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>應付款項</項目>
　　　　　　<本年度決算數-金額>116657532.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>253342711.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.30</上年度決算數-百分比>
　　　　　　<比較增減-金額>-136685179.00</比較增減-金額>
　　　　　　<比較增減-百分比>53.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>應付費用</項目>
　　　　　　<本年度決算數-金額>116657532.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>253342711.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.30</上年度決算數-百分比>
　　　　　　<比較增減-金額>-136685179.00</比較增減-金額>
　　　　　　<比較增減-百分比>53.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他負債</項目>
　　　　　　<本年度決算數-金額>307386219.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.63</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>307386219.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>什項負債</項目>
　　　　　　<本年度決算數-金額>307386219.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.63</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>307386219.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>存入保證金</項目>
　　　　　　<本年度決算數-金額>18000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>18000.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>暫收及待結轉帳項</項目>
　　　　　　<本年度決算數-金額>307368219.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.63</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>307368219.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>11283336551.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.38</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10757799993.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>97.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>525536558.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>11283336551.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.38</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10757799993.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>97.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>525536558.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>11283336551.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.38</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10757799993.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>97.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>525536558.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>累積餘額</項目>
　　　　　　<本年度決算數-金額>11283336551.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.38</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10757799993.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>97.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>525536558.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>合計</項目>
　　　　　　<本年度決算數-金額>11707380302.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>11011142704.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>696237598.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.32</比較增減-百分比>
　　　　</ROW>
　　　　<COMM>本年度信託代理與保證資產（負債） 2,000,000,000 元，上年度信託代理與保證資產（負債） 2,650,000,000 元。</COMM>
　　</DataSet>
</GenericData>

